// $(document).on("turbolinks:load", function() {
//   $('body').popover({
//     selector: '[data-toggle=popover]'
//   });
// });

$(document).on("turbolinks:load", function() {
  $('[data-toggle=popover]').popover();
});
